:root{
  --start-color-slide : white;
  --end-color-slide : red;
}

p{
  text-align: center;
}

mat-slider {
  align-self: center;
  width: 300px;
  //background-color: #FFFFFF;
  --mdc-slider-handle-color: #000000;
  --mdc-slider-focus-handle-color: #000000;
  --mdc-slider-active-track-color: transparent;

  ::ng-deep.mdc-slider__track--inactive {
    background-color: transparent;
    opacity: 1;
  }
}

.nodeColorPicker{
  mat-slider {
    ::ng-deep.mdc-slider__track--inactive {
      background-image: linear-gradient(45deg, #909090, #797979, #000);
    }
  }
}
.linkColorPicker{
  mat-slider {
    ::ng-deep.mdc-slider__track--inactive {
      background-image: linear-gradient(45deg, #2dc937, #99c140, #e7b416, #db7b2b, #cc3232);
    }
  }
}

